#cookies_block{
 position: fixed;
 left: 0; 
 bottom: 0;
 width: 100%;
 background: white;
 padding: 5px 0px;
 border-top: 1px solid #a8aaab;
}

.cookies1{
 display: block;
 margin: 0px 30%;
 padding: 5px 0px;
 border-bottom: 1px solid #a8aaab;
 color: #c4710a;
 font-size: 12px;
}
.cookies2{
 display: block;
 margin: 0px 30%;
 padding: 5px 0px;
 font-size: 10px;
}

.cookies2 span{
 display: inline-block;
 padding: 3px 8px;
 font-size: 10px;
 color: white;
 background: #f5982a;
 cursor: pointer;
}
.cookies2 span:hover{
 background: black;
}
.cookies2 a{
 display: inline-block;
 padding: 3px 8px;
 color: #c4710a;
}
.cookies2 a:hover{
 color: black;
 text-decoration: underline;
}